﻿/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body
{
	font-family: Arial,sans-serif;
	font-size:small;
	color: #333333;
	line-height:1.166;
	/* mf: margin: 5px 0px 0px 0px; */
	padding: 0px;
	background:#ffffff;
}

/******* hyperlink and anchor tag styles *******/

a, a:link, a:visited
{
	color: #005FA9;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/************** header tag styles **************/

h1, legend
{
	font: bold 150% Arial,sans-serif;  /**  120% **/
	color: #006699;  /* #334d55; */
	margin: 0px;
	padding: 0px;
}

legend
{
   font-size: 1.0em;
}

h2
{
	font: bold 114% Arial,sans-serif;
	color: #006699;
	margin: 0px;
	padding: 0px;
}

h3
{
	font: bold 100% Arial,sans-serif;
	color: #334d55;
	margin: 0px;
	padding: 0px;
}

h4
{
	font: 100% Arial,sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

h5
{
	font: 100% Arial,sans-serif;
	color: #334d55;
	margin: 0px;
	padding: 0px;
}


/*************** list tag styles ***************/

ul {list-style-type: disc;}

ul ul {list-style-type:circle}

ul ul ul {list-style-type: none;}


/********* form and related tag styles *********/

form
{
	margin: 0;
	padding: 0;
}

label
{
	font: 1em Arial,sans-serif;
	color: #000000;
}

input
{
	font-family: Arial,sans-serif;
	
}


.rightalign
{
    text-align:right;
}


.leftalign
{
    text-align:left;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/


/* Bread Crumb */
div#breadCrumb
{	
	height: 18px;
	width:888px;
	margin-left: auto;
	margin-right: auto;
	padding: 6px 0px 2px 9px;
	font: 0.7em Verdana, Helvetica, sans-serif;
	color: #34A9DA;
	font-weight:normal;
	background-color: #ffffff;
	border-left: 1px solid #ccd2d2;
	border-right: 1px solid #ccd2d2;
	border-bottom: 1px solid #ccd2d2;
}
div#breadCrumb a
{
	color: #34A9DA;
}
div#breadCrumb a:hover
{
	color: #34A9DA;
	text-decoration: underline;
}

div#pageCell
{
	margin-left: auto;
	margin-right: auto;
	min-height:800px;
	width: 902px;
	background-color:#ffffff;	
	border-left: 1px solid #ccd2d2;
}

div#verticalNavBar
{
    float: left;
    width: auto;
    min-height : 780px;
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    padding-left: 5px;
    font-family: Verdana,sans-serif;
    font-size:small;
}
#verticalNavBar a {color: #34a9da;}
#verticalNavBar a:hover {color: #06529b; text-decoration: underline;}

div#content
{
	min-height:790px;
	float:right;	
	left: 1px;
	top: 0px;
	right: 1px;
	width:670px;
	padding: 10px 10px 0px 20px;
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #ccd2d2;
	border-right: 1px solid #ccd2d2;
}

/* NOTE 2009.11.30 mike faux: created the following, to help fix our pageCell bug where it has no height, 
   and long pages dont get proper borders (borders only go as far as the min height of verticalNavBar */
div#pageCellFooter
{
    clear:both;
}

/* mf: 2010.08.24 moved relevant stuf to ajacks.css
div#footer
{
	clear: both;
	height:24px;
	background:#ffffff;
	margin-left: auto;
	margin-right: auto;
	z-index: 100;
	width:900px;
	border-top: 1px solid #ccd2d2;
	font-size: small;	
	color: #005FA9;
	padding: 1px 0px 0px 0px;
	margin-top: 0px;
	text-align:right;
}
*/

div#title
{

}

div#body
{
		
}

/***********************************************/
/* Component Divs                              */
/***********************************************/

/* mf: not being used? commenting out 2011.04.28 
div#siteName
{
	padding: 16px 0px 0px 50px; 
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 40px;
}
#siteName a {color: #ffffff;}
#siteName a:hover {color: #ffffff; text-decoration: none;}


 div#headerInfo
 {	
 	font-size:13px;
	text-align:right;
	color: #ffffff;
	padding: 0px 15px 5px 0px;
	height: 80px;
 }
#headerInfo a {color: #ffffff;}
#headerInfo a:hover {color: #ffffff; text-decoration: underline;}

.masterText
{
 color: #ffffff;
 font-weight : normal;
}
*/

/************** utility styles *****************/

/*
div#utility
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color: #919999;
} 
 div#utility.search 
 {
     float:right;
     margin-top:-35px;
     margin-right:40px;
     float:right;
 }
div#utility a {color: #ffffff;}

div#utility a:hover {text-decoration: underline;}
*/
/************** pageName styles ****************/

#pageName
{
	padding: 0px 0px 10px 10px;
	margin: 0px;
	/* border-bottom: 1px solid #ccd2d2; */
}

#pageName h2
{
	font: bold 200% Arial,sans-serif;
	color: #000000;
	margin: 0px;
	padding: 2px;
}

#pageName img
{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}


/*************** search styles *****************/

#search
{
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 101;
}

#search input
{
	font-size: 70%;
	margin: 0px 0px 0px 10px;
}

#search a:link, #search a:visited
{
	font-size: 80%;
	font-weight: bold;
}

#search a:hover
{
	margin: 0px;
}



/************** feature styles *****************/

.feature
{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	min-height: 200px;
	height: 200px;
}
html > body .feature
{
	height: auto;
}

.feature h3
{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img
{
	float: left;
	padding: 0px 10px 0px 0px;
}


/*************** story styles ******************/

.story
{
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story h3
{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p
{
	padding: 0px 0px 10px 0px;
}

.story a.capsule
{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display: block;
	padding-bottom: 5px;
}

.story a.capsule:hover
{
	text-decoration: underline;
}

td.storyLeft
{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo
{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;	
	color: #005FA9;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}


/* NOTE 2009.08.20 mike faux: created */
.warn
{
    color:Red;
}

.userfeedback
{
    background-color: #FFFFCC;
}

.tool
{
    margin: auto auto auto auto;
}

.tool h1 
{
    margin-bottom: 25px;
}

.tool fieldset
{
    border: none;
    margin: 10px 0 10px 0
}

.c_input
{
    clear: left;
    display: block;
    width: 100%;
    margin: 15px 0 0 0;
}

.c_input .c_label
{
    display: block;
    float: left;
    width: 130px;
    padding: 3px 5px;
    margin: 0 0 5px 0;
    text-align: right;
}

.c_input .small
{
    font-size:0.8em;
    font-style:italic;
    color:Gray;
}

.c_input input
{
    width: 100px;
    padding: 1px 3px;
    margin: 0 0 0 0;
}

.error_label
{
    color: Red;
    display:none;
    padding-left:5px;
   
}


.disclaimer
{
    margin-top:70px;
}

.noprint { display: none; }